{
  "url": "https://anno.land/en/anno-117-specialists/gygaea-von-megaria-eupalinische-reservistin/",
  "title": "Gygaea von Megaria, eupalinische Reservistin Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Gygaea of Megaria, Eupalinian Reservist\nEpic Anno 117 Specialist\nGygaea of Megaria, Eupalinian Reservist\nEpic\nEconomic\nSpecialist\nMines in Range:\nWater consumption\n-50%\nAdditional 1t every 8 cycles\nAvailable at\nAll traders\nImproves\nIron Mine\nIron Mine\nCopper Mine\nSilver Mine\nTin Mine\nBack to list\nGeneral information\nThe specialist\nGygaea of Megaria, Eupalinian Reservist\nis an Anno 117 item with a rarity level of\nEpic\n. It belongs the category\nEconomic\n. It improves all buildings of the category\nMines\n. If you place it in a Governor Villa or in an Officium, it will trigger the following effects in its area of influence:\nWater consumption\nZusatzwaren nach Zyklen\n.\nGygaea of Megaria, Eupalinian Reservist\nhas the following effects:\n·\nMines in Range:\n·\nWater consumption\n-50%\n·\nAdditional 1t every 8 cycles\nImproves buildings / goods\nEisenmine (Albion)\nEisenmine (Latium)\nKupfermine (Albion)\nSilbermine (Albion)\nZinnmine (Albion)\nMore\nEpic\nEconomic\nSpecialists\nAedela, Alder Than Alder\nBelmaglo Atrius Leo, Noble Nominator\nBrutus Julius Lupus, Pollux of Polities\nCairbre Uí Merchad, hübscher Hirte\nExuperata, Popular Assemblist\nFideus, Loyal Hound\nGygaea of Megaria, Eupalinian Reservist\nHerius Fraucus Cornelius, Patrician Palatine\nNero Vulius Fama, Pastoralist Pastor\nPrimus Tremellius Valens, of Towering Ivory\nTitus Faber, Master of Tasks\nUassoro, Neck-Deep Wader",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gygaea von Megaria, eupalinische Reservistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fracht.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aedela, Älteste der Ältesten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Belmaglo Atrius Leo, edler Ernenner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Brutus Julius Lupus, Pollux des Staates Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cairbre Uí Merchad, hübscher Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Exuperata, beliebte Tüftlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fideus, treuer Hund Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gygaea von Megaria, eupalinische Reservistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Herius Fraucus Cornelius, Patrizierpatriarch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Nero Vulius Fama, Viehhalter-Pastor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Primus Tremellius Valens, vom türmenden Elfenbein Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Titus Faber, Meister der Aufgaben Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uassoro, der Moorgeist Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Gygaea von Megaria, eupalinische Reservistin Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gygaea von Megaria, eupalinische Reservistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Fracht.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Aedela, Älteste der Ältesten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Belmaglo Atrius Leo, edler Ernenner Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Brutus Julius Lupus, Pollux des Staates Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Cairbre Uí Merchad, hübscher Hirte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Exuperata, beliebte Tüftlerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fideus, treuer Hund Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Gygaea von Megaria, eupalinische Reservistin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Herius Fraucus Cornelius, Patrizierpatriarch Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Nero Vulius Fama, Viehhalter-Pastor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Primus Tremellius Valens, vom türmenden Elfenbein Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Titus Faber, Meister der Aufgaben Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Uassoro, der Moorgeist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Gygaea von Megaria, eupalinische Reservistin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/gygaea-von-megaria-eupalinische-reservistin/",
    "https://anno.land/en/anno-117-buildings/eisenmine-albion/",
    "https://anno.land/en/anno-117-buildings/eisenmine-latium/",
    "https://anno.land/en/anno-117-buildings/kupfermine-albion/",
    "https://anno.land/en/anno-117-buildings/silbermine-albion/",
    "https://anno.land/en/anno-117-buildings/zinnmine-albion/",
    "https://anno.land/en/anno-117-specialists/aedela-aelteste-der-aeltesten/",
    "https://anno.land/en/anno-117-specialists/belmaglo-atrius-leo-edler-ernenner/",
    "https://anno.land/en/anno-117-specialists/brutus-julius-lupus-pollux-des-staates/",
    "https://anno.land/en/anno-117-specialists/cairbre-ui-merchad-huebscher-hirte/",
    "https://anno.land/en/anno-117-specialists/exuperata-beliebte-tueftlerin/",
    "https://anno.land/en/anno-117-specialists/fideus-treuer-hund/",
    "https://anno.land/en/anno-117-specialists/herius-fraucus-cornelius-patrizierpatriarch/",
    "https://anno.land/en/anno-117-specialists/nero-vulius-fama-viehhalter-pastor/",
    "https://anno.land/en/anno-117-specialists/primus-tremellius-valens-vom-tuermenden-elfenbein/",
    "https://anno.land/en/anno-117-specialists/titus-faber-meister-der-aufgaben/",
    "https://anno.land/en/anno-117-specialists/uassoro-der-moorgeist/",
    "https://anno.land/anno-117-specialists/gygaea-von-megaria-eupalinische-reservistin/"
  ],
  "full_html_length": 45253
}